Yess eCommerce application - Bug #116

Grammatically incorrect sentence
08/05/2021 05:22 PM - Minal Watmode

Status: Closed Start date: 08/05/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end -> signup

Grammatically incorrect sentence on toaster msg
Correct one

You are not registered customer, please signup first

History

#1 - 08/16/2021 11:59 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/16/2021 12:44 PM - Minal Watmode

- Status changed from Resolved to Closed
